Subject: [wpkops] Volunteers Wanted.

From: joel jaeggli <[email-masked]>
Date: Thu, 21 Mar 2013 12:59:03 -0700

Hey folks.

I was pleased to see the extent to which the first chartered meeting of 
wpkops went down down something in the capaable hands of it's first-time 
wg chair. I've been looking for an additional chair to assist the very 
capable Sharon Boyen  and round out the roster. At this point I'd like 
to throw the process of finding a new chair open to volunteers. If you 
are willing any able to serve in the role of co-chair for wpkops would 
you shoot me an email offlist? I'll follow up individually over the next 
couple of days with the volunteers and see if we can't get someone to 
share the (not yet daunting) workload.

thanks
joel